Bug 1215104 - Review Request: golang-github-digitalocean-godo - DigitalOcean Go API client
Summary: Review Request: golang-github-digitalocean-godo - DigitalOcean Go API client
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 1215103 (view as bug list)
Depends On: 1214913 1214934
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-24 10:13 UTC by Jan Chaloupka
Modified: 2015-07-08 17:01 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-30 00:03:08 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-24 10:13:12 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-digitalocean-godo/golang-github-digitalocean-godo.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-digitalocean-godo/golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc20.src.rpm

Description: DigitalOcean Go API client

Fedora Account System Username: jchaloup

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-digitalocean-godo-devel-0-0.1.git8dc1f54.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Koji: package depends on bz#1214913 and bz#1214934. Locally it builds fine.

Comment 1 Lokesh Mandvekar 2015-06-17 13:45:51 UTC
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed for now

package approved

Comment 2 Jan Chaloupka 2015-06-17 16:31:27 UTC
New Package SCM Request
=======================
Package Name: golang-github-digitalocean-godo
Short Description: DigitalOcean Go API client
Upstream URL: https://github.com/digitalocean/godo
Owners: jchaloup
Branches: f22 f21 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-06-18 15:16:32 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-06-21 13:53:13 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc22

Comment 5 Fedora Update System 2015-06-21 13:53:34 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc21

Comment 6 Fedora Update System 2015-06-21 13:55:08 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-digitalocean-godo-0-0.1.git8dc1f54.el6

Comment 7 Fedora Update System 2015-06-22 10:31:46 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-06-30 00:03:08 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc22 has been pushed to the Fedora 22 stable repository.

Comment 9 Fedora Update System 2015-06-30 00:14:02 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Jan Chaloupka 2015-07-08 08:31:54 UTC
*** Bug 1215103 has been marked as a duplicate of this bug. ***

Comment 11 Fedora Update System 2015-07-08 17:01:22 UTC
golang-github-digitalocean-godo-0-0.1.git8dc1f54.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.